﻿/*=== Webfonts ===*/ 

  
@font-face {font-family: 'NexaHeavy';src: url('24B851_0_0.eot');src: url('24B851_0_0.eot?#iefix') format('embedded-opentype'),url('24B851_0_0.woff') format('woff'),url('24B851_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Book-Italic';src: url('24B851_1_0.eot');src: url('24B851_1_0.eot?#iefix') format('embedded-opentype'),url('24B851_1_0.woff') format('woff'),url('24B851_1_0.ttf') format('truetype');}
 

@font-face {font-family: 'Nexa-Book';src: url('24B851_3_0.eot');src: url('24B851_3_0.eot?#iefix') format('embedded-opentype'),url('24B851_3_0.woff') format('woff'),url('24B851_3_0.ttf') format('truetype');}
 
 
@font-face {font-family: 'Nexa-Heavy-Italic';src: url('24B851_6_0.eot');src: url('24B851_6_0.eot?#iefix') format('embedded-opentype'),url('24B851_6_0.woff') format('woff'),url('24B851_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'NexaRegular';src: url('24B851_7_0.eot');src: url('24B851_7_0.eot?#iefix') format('embedded-opentype'),url('24B851_7_0.woff') format('woff'),url('24B851_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Nexa-Bold';src: url('24B851_B_0.eot');src: url('24B851_B_0.eot?#iefix') format('embedded-opentype'),url('24B851_B_0.woff') format('woff'),url('24B851_B_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'NexaBlack';src: url('24B851_D_0.eot');src: url('24B851_D_0.eot?#iefix') format('embedded-opentype'),url('24B851_D_0.woff') format('woff'),url('24B851_D_0.ttf') format('truetype');}
 